import 'package:get/get.dart';

import 'enterprise_message_certification_logic.dart';

class EnterpriseMessageCertificationBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => EnterpriseMessageCertificationLogic());
  }
}
